#myfilter, #canvascontainer{
    /* width: 60%; */
    /* height: 30%; */
    margin-left: 30%;
}

canvas{
    width:30vw;
    border:1px solid black;
    background-color: #f1f1f1;
}

.vertical-center-row {
    margin:auto;
    /* width:30%; */
    /* padding:63px; */
    padding:5%;
    text-align:center;
}

.divActionBtns{
    text-align:center;
    /* width:320px; */
}

@media (max-width:768px) {
    canvas{
        width:50vw;
    }
    /* .canvascontainer{
        width: 80% !important;
        height: 50% !important;
    } */
}